iT邦幫忙

0

你的Htc Sync 是不是不能同步設定呢?

htc

發現Htc Sync 3.0.5557 以下版本跟Adobe AIR 2.7不相容,
如果發生Htc Sync 無法使用時,可以先確定一下你的Adobe AIR的版本是不是2.7版的,
如果是,你可以把它移除並安裝2.6版,應該就會解決問題了.
發現Htc Sync 3.0.5557 以下版本跟Adobe AIR 2.7不相容,
如果發生Htc Sync 無法使用時,可以先確定一下你的Adobe AIR的版本是不是2.7版的,
如果是,你可以把它移除並安裝2.6版,應該就會解決問題了.


尚未有邦友留言

立即登入留言